Main Page Widgets Namespaces Book

# glyph.h File Reference

## Namespaces
namespace | Glib
namespace | Pango
## Typedefs
typedef PangoGlyph | Glyph
| A Pango::Glyph represents a single glyph in the output form of a string.
typedef PangoGlyphUnit | GlyphUnit
| A Pango::GlyphUnit is used to store dimensions within Pango.
typedef PangoGlyphVisAttr | GlyphVisAttr
| A Pango::GlyphVisAttr is used to communicate information between the shaping phase and the rendering phase.

## Typedef Documentation

typedef PangoGlyph Pango::Glyph

| A Pango::Glyph represents a single glyph in the output form of a string.

typedef PangoGlyphUnit Pango::GlyphUnit

| A Pango::GlyphUnit is used to store dimensions within Pango. Dimensions are stored in 1/64ths of a point.

typedef PangoGlyphVisAttr Pango::GlyphVisAttr

| A Pango::GlyphVisAttr is used to communicate information between the shaping phase and the rendering phase. It's contents are still evolving.